# Class ColorHelper | EchoHub Documentation
Helper to parse hex colors to Terminal.Gui Attributes.

# Class ColorHelper

Namespace
  EchoHub.Client.UI

Assembly
  EchoHub.Client.dll

Helper to parse hex colors to Terminal.Gui Attributes.

    public static class ColorHelper

Inheritance
  object
  ColorHelper

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Methods

### ParseHexColor(string?)

    public static Attribute? ParseHexColor(string? hex)

#### Parameters

`hex` string

#### Returns

Attribute?